## r-cran-maptree 1.4-7

=== debian/changelog ===
r-cran-maptree (1.4-7-4build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:38:44 +0000

r-cran-maptree (1.4-7-4) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 10:38:11 +0200

r-cran-maptree (1.4-7-3) unstable; urgency=medium

  * Pablo Oliveira confirmed to orphan the package
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Package is arch:all

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 09:11:51 +0200

r-cran-maptree (1.4-7-2) unstable; urgency=medium

  * Team upload.
  * Secure URI in watch file
  * cme fix dpkg-control
  * debhelper 11
  * Convert from cdbs to dh-r
  * Canonical Homepage for CRAN packages
  * Testsuite: autopkgtest-pkg-r
  * Enhance description

 -- Andreas Tille <tille@debian.org>  Sun, 11 Mar 2018 19:15:01 +0100

r-cran-maptree (1.4-7-1) unstable; urgency=low

  * Initial release (Closes: #823320)

 -- Pablo Oliveira <pablo@sifflez.org>  Wed, 4 May 2016 11:13:00 +0200
