=== debian/control ===
Source: r-cran-maptree
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-cluster,
               r-cran-rpart
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maptree
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maptree.git
Homepage: https://cran.r-project.org/package=maptree
Rules-Requires-Root: no

Package: r-cran-maptree
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R mapping, pruning, and graphing tree models
 This GNU R package provides functions with example data for graphing,
 pruning, and mapping models from hierarchical clustering, and
 classification and regression trees.
