=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/maptree_(.+).tar.gz
